Project

General

Profile

Emulator Issues #5585

Build with SFML 2.0 RC

Added by alexjnewt over 8 years ago.

Status:
Fixed
Priority:
Normal
Assignee:
-
% Done:

0%

Operating system:
N/A
Issue type:
Bug
Milestone:
Regression:
No
Relates to usability:
No
Relates to performance:
No
Easy:
No
Relates to maintainability:
No
Regression start:
Fixed in:

Description

I tried building dolphin 3.0 with SMFL 2.0 RC but it seems it won't work.

I could build it with 1.6, but I'm sure there are plenty of reasons why building with SFML 2.0 would be beneficial.

NB: I apologize if this is already fixed in git; if that is the case, can someone I be directed to the commit that fixes this?

History

#1 Updated by sktsqrl over 8 years ago

There is no point until it is actually released.

#2 Updated by alexjnewt over 8 years ago

The reason I posted this is because Fedora is pushing to have 2.0 RC for Fedora 18 (alpha version comes out Sept 3rd). I believe there is something that requires 2.0 RC that's planned to be put in Fedora 18. Arch Linux has already pushed 2.0 RC 4 months ago, so its only a matter of time before the other distros do.

I'm not sure if there is a way to make it compatible with both, I'm currently maintaining the dolphin package for Fedora and I'm looking for some sort of solution.

#3 Updated by Billiard26 over 8 years ago

  • Status changed from New to Fixed

#4 Updated by alexjnewt almost 8 years ago

May I ask how this is fixed? Dolphin Git does not build with the release 2.0

If this was closed due to 2.0 not being released at the time, I request this to be reopened

Also available in: Atom PDF